[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW X5 E53 4.8is

[BASIC]
GRAPHICS_OFFSET=0,-0.58,-0.085
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=2200
INERTIA=1.95,1.350,5.2

[GRAPHICS]
DRIVEREYES=0.39035,1.19084,-0.0158205
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=26
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.90,0.53
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.4
FUEL_LIGHT_MIN_LITERS=8

[CONTROLS]
FFMULT=1.51
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=19
LINEAR_STEER_ROD_RATIO=0.003

[FUEL]
CONSUMPTION=0.00300
FUEL=40
MAX_FUEL=80

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.4
PICKUP_REAR_HEIGHT=-0.4

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

